> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/health.md).

# /health

Get node health. Returns empty result (200 OK) on success, no response - in case of an error.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json'  https://zetachain.blockpi.network/rpc/v1/<your-api-key>/health

// Result
{
  "jsonrpc": "2.0",
  "id": -1,
  "result": {}
}
```

{% endcode %}
